Description

Each of the programs | tested had these useful commands (/AME and /AMSG), can be implemented with a simple script mirc,
depending on whether they will deploy scripts or not, would be useful to add in the source code. It would also be useful one
command /retry to re-enter in a channel or rejoin a channel automatically in case of kick.

Personalmente, pienso que el Unico cddigo que se podria implementar seria mirc script, implementar python, perl o ruby haran que
quassel pierda el encanto que tiene (y para usar python, perl o ruby usaria el xchat).

PS: | liked the last update a lot, | hope they can implement mirc codes for colors.

Thank you very much for making this possible, keep it up!

History

#1 - 07/14/2010 11:04 AM - rono

Each of the programs | tested had these useful commands (/AME and /AMSG), can be implemented with a simple script mirc, depending on whether
they will deploy scripts or not, would be useful to add in the source code. It would also be useful one command /retry to re-enter in a channel or rejoin
a channel automatically in case of kick.

Personally, | think the only code that could be implemented would mirc script, implement python, perl or ruby will make quassel lose the charm that
has (and to use python, perl or ruby would use xchat).

PS: | liked the last update a lot, | hope they can implement mirc codes for colors.

Thank you very much for making this possible, keep it up!

#2 - 07/14/2010 04:22 PM - Loone

rono wrote:
Each of the programs | tested had these useful commands (/AME and /AMSG), can be implemented with a simple script mirc, depending on
whether they will deploy scripts or not, would be useful to add in the source code. It would also be useful one command /retry to re-enter in a

channel or rejoin a channel automatically in case of kick.

Personally, | think the only code that could be implemented would mirc script, implement python, perl or ruby will make quassel lose the charm
that has (and to use python, perl or ruby would use xchat).

PS: | liked the last update a lot, | hope they can implement mirc codes for colors.

Thank you very much for making this possible, keep it up!

i'm loooking for this too, i really like quassellRC and i don't want to go back to mIRC becouse this feature is missing. some could say "it raises the
spam on the channels", i can say u can add bots that prevent it on your channel. i'm an online player and i ahve to look for a war i'd like to use amsg
instead of copy/paste on everychannel i joined :)

#3 - 10/13/2010 06:39 PM - Loone

agreed, i'm an ut2004's player and amsg was usefull to search war without copy/paste on every channel :D

#4 - 09/05/2012 02:36 AM - Brian_H

I'd be willing to chip in a donation for this feature.

#5 - 09/15/2012 08:21 AM - gry
| would suggest we make the feature available, but do not enable by default.

In my view it is fairly abuseable and | think that it being a tickbox in options or it being possible to create it using alias would improve users experience
as they would not get kicked, banned, glined etc if they misuse an ame or an amsg due to its ready availability. (This does not mean an insult to all
those who want the feature, it should be turnable on, but when turning it on the user could possibly be warned or at least be slightly stumped by the
effort needed to enable it.)

#6 - 09/15/2012 01:50 PM - Anonymous

making every silly little thing optional is annoying. especially for commands. you also don't gain a thing as people who are aware of amsg/ame and
abuse it will be able to find the option as well. i think consensus on this particular feature' is to have it done with scripting once that's possible.

#7 - 12/23/2013 10:52 PM - Anonymous
- Status changed from New to Rejected

- Priority changed from High to Normal
